@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ CSS */
   .media-body, .media-left, .media-right {
	   display: block;
   }
}

body {
	font-family: 'Open Sans', sans-serif; 
	font-size: 14px;
	line-height: 1.628;	
	color: #333;
	background-color: #fff
}

/* 
.abouttext a:hover {
	color: #e87722;
	background-color: white;
}
.abouttext {
	line-height: 55px;
}

 */
.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 0px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 0px 0px rgba(0,0,0,.05)
}
.panel-info {
	border-color: #565d62;
}
.panel-info>.panel-heading {
	color: #31708f;
	background-color: #c6cccf;
	border-color: #bce8f1
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #bce8f1
}
.panel-info>.panel-heading .badge {
	color: #d9edf7;
	background-color: #31708f
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #bce8f1
}

.hidden { display: none; }
.unhidden { display: block; } 

 */
#announcements {
/* 
	margin-top: 10px;
	margin-bottom: 2px;
 */
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D0DAF0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D0DAF0;
}
#featured {
	margin-top: 25px;
	margin-bottom: 2px;
}
#snips {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D0DAF0;
}
#amscontent {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D0DAF0;
	margin-top: 25px;
}
#columns {
	margin-top: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D0DAF0;
}
#amslatest {
	margin-top: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D0DAF0;
}
#collections {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #D0DAF0;
}



/* 
.mediaarticle {
	margin-bottom: 20px;
	display: inline-block;
}
.mediaarticle h4 {
	margin-bottom: 15px;
	line-height: 1.3em;
}
.mediaarticle img {
	float: left;
	max-width: 100px;
}
 */
.featured {
	margin-top: 5px;
	margin-bottom: 5px;	
}
.featured h2 {
	font-size: 1.7em;
	text-align: center;	
}
.featuredleft h2 {
	font-size: 1.7em;
	text-align: left;	
}
.featured h5 {
	font-size: 1em;
	line-height: 1.7em;
	font-style: italic;
}
.galleryLi li img {
	max-height: 250px;
}

.galleryColum1 {
   columns: 1;
}
.galleryColum2 {
   columns: 2;
}
.galleryColum3 {
   columns: 3;
}
.galleryColum4 {
   columns: 4;
}

.galleryColum {
   widows: 2 !important; 
   orphans: 3 !important;
   column-rule: 1px solid lightblue;
   column-gap: 40px;
   column-width: 200px;
}
.galleryColum:first-child {
   margin-top: 0;
}

.onlineonly {
		font-size: 0.7em !important;
		display: block;
		margin-top: 5px;
		text-transform: uppercase;
		color: #98a4ae;
}

.onlineonlyinline {
		font-size: 0.7em !important;
		display: inline;
		margin-top: 5px;
		text-transform: uppercase;
		color: #98a4ae;
}

.local_AMS_orange_foreground a {
    color: #E87722 !important;
}

/* 
.whatis {
   height: 120px;	
}
 */
.gallerySideLogo {
   max-width: 200px !important;
}
.gallery h1 {
	font-size: 1em;	
}

.upperNavRow {
    /* Background images specified at bottom of file */
	/* background-attachment: scroll; */
	margin-bottom: 15px;
	margin-left: -15px;	
	margin-right: -15px;
	background-repeat: no-repeat;
	height: 168px !important;
}

.secretary dd {
	margin-bottom: 10px !important;
}
.gradstudents dd {
	margin-bottom: 10px;
}
.alsointhisissue dd {
	margin-bottom: 10px;
}
.otheradvertisers a {
	display: block;
	margin: 5px;
	color: #069;
}
.tiertwo {
	margin-top: 10px;
}
.editorrow {
	font-style: normal;
	background-color: #99a4ad4d;
	font-weight: normal;
	padding: 10px;
	font-size: 1.1em;
	border: 0px solid #005da6;
}
.notimenu {
	background-color: #98A4AE;
	font-weight: normal;
	padding: 5px;
	font-size: 1.1em;
	border: 0px solid #98A4AE;
        border-radius: 4px;
}
.notimenu a {
	color: #FFF;
	text-decoration: none;
	margin-bottom: 7px;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
}
.notimenu a:hover {
	text-decoration: none;
	color: #FFF;
	background: #0057B8;
	border-radius: 4px;
}

.opportunities a {
	font-weight: normal;
	margin-bottom: 3px;
}

#alsointhisissue li img {
	margin: 3px;	
}

.recipients {
	columns: 2;
	column-rule: 0px solid lightblue;
	column-gap: 35px;
	column-width: 150px;
}
.recipients:first-child {
	margin-top: 0;
}

.toclistings {
	columns: 2;
	column-rule: 0px solid lightblue;
	column-gap: 40px;
}
.toclistings_one {
	columns: 1;
	column-rule: 0px solid lightblue;
	column-gap: 40px;
}

/* 
@media print {
   .toclistings {
	   widows: 3;
	   orphans: 3;
   }
}
 */


.badge {
	font-family:"Open sans", sans-serif !important;
	color: #fff;
	background-color: #e87722 !important;
	letter-spacing: 1px;
}
.sectiontitle {
	font-family: 'Merriweather', serif !important;
	color: #565d62;
	font-size: 1.7em;
	letter-spacing: 1px;
	padding: 5px;
}
.sectiontitle a {
	color: #565d62;
}
.sectiontitle a:hover {
    color: #0057b8;
}
.extralinks {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.extralinks:first-of-type {
	margin-top: 0px !important;
}
.media-heading {
	font-weight:bold !important;		
}




